Bug 47100 - anaconda felt down when trying to install grub
anaconda felt down when trying to install grub
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 03:53 EDT by Leonid Kanter
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 17:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda debugging traceback (1.03 KB, patch)
2001-07-03 04:00 EDT, Leonid Kanter
no flags Details | Diff

  None (edit)
Description Leonid Kanter 2001-07-03 03:53:35 EDT
Description of Problem:

After installing all packages anaconda felt down. traceback will be attached.
Comment 1 Leonid Kanter 2001-07-03 04:00:27 EDT
Created attachment 22527 [details]
anaconda debugging traceback
Comment 2 Leonid Kanter 2001-07-05 17:49:19 EDT
Additional information. I've just tried to install red hat linux 7.1 on this
partition. When attempting to install lilo on linux partition (the same
scenario) following error message appeared:
An error occured when installing bootloader
The error reported was:
warning: device 0x0308 exceeds 1024 cilinder limit
fatal: 37999658 too large for linear mode
(try 'lba32' instead)

Comment 3 Leonid Kanter 2001-07-05 17:50:49 EDT
missed word "sector" after "fatal:"
Comment 4 Jeremy Katz 2001-07-09 23:19:44 EDT
fixed in internal tree... if you see in beta2 or later, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.